CVE-2006-5436

2006-10-20T19:07:00
ID CVE-2006-5436
Type cve
Reporter NVD
Modified 2008-09-05T17:12:16

Description

PHP remote file inclusion vulnerability in index.php in FreeFAQ 1.0.e allows remote attackers to execute arbitrary PHP code via a URL in the faqpath parameter.